.toggle-wrapper {
  display: inline-block;
  position: relative;
}

a.dropdown-item {
  --bs-dropdown-link-active-color: var(--bs-secondary);
  --bs-dropdown-link-active-bg: var(--bs-secondary-bg-active);
  --bs-dropdown-link-hover-color: var(--bs-secondary);
  --bs-dropdown-link-hover-bg: var(--bs-secondary-bg-active);
  font-size: 14px;
  padding: 0.5rem;
}

li.dropdown-item {
  --bs-dropdown-link-active-bg: var(--bs-primary-bg-active);

  a {
    color: inherit !important;
  }
}

div.dropdown-collapse-content {
  --bs-card-spacer-x: 0px;

  min-width: 100%;
  position: absolute;
  left: 0;
  z-index: 1;

  .btn-fill-white {
    font-size: 14px;
    --bs-btn-active-color: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary-bg-active);
    --bs-btn-active-border-color: var(--bs-secondary-bg-active);
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary-bg-active);
    --bs-btn-hover-bg: var(--bs-secondary-bg-active);
    --bs-btn-border-radius: 0px;
    margin: 0;

    span.dropdown-text {
      width: fit-content;
      min-width: 90%;
      display: inline-block;
      color: inherit;
    }
  }
}

div.card-body {
  text-align: left;
  --bs-card-spacer-y: 0.5rem;
  --bs-card-spacer-x: 0;
}
